uuid: 85089158-9828-42a0-ad02-22f6455cb5ff
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_call_to_action
    - paragraphs.paragraphs_type.container_3_3_6
  module:
    - link
id: paragraph.container_3_3_6.field_call_to_action
field_name: field_call_to_action
entity_type: paragraph
bundle: container_3_3_6
label: 'Call to Action'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 2
field_type: link
